회원님의 인터넷익스플로러 버전은 x.0입니다. 낮은 버전의 IE는 보안에 취약할 수 있습니다. 최신버전 업그레이드
 
[급!] 질문 두개입니다.....
둘째삼식 작성 14.10.08 11:24 수정 14.10.08 18:01 조회 4,938
질문1:
zm.extend안에 pg폴더는 무엇인가요?
이건 업로드 안해되 되나요?

서버에 업로드시 자꾸 파일 하나가 에러가 나면서 업로드가 멈춰버리네요..
필요없다면 아에 업로드 안할려구 그럽니다만....

질문2:
지음빌더 설치시 아래같은 창이 뜹니다만,,,,어느 디렉토리를 말하는건지요?


[이 게시물은 지음소프트님에 의해 2015-11-13 13:59:35 자유게시판에서 이동 됨]
추천0